package com.beanpodtech.allinone.bean;

public class business_promotion {


    /**
     * code : 0
     * userName : 23232
     * avatar : 23232
     * token : 2323232
     * nickName : 23232
     */

    private int code;
    private String userName;
    private int avatar;
    private int token;
    private String nickName;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public int getAvatar() {
        return avatar;
    }

    public void setAvatar(int avatar) {
        this.avatar = avatar;
    }

    public int getToken() {
        return token;
    }

    public void setToken(int token) {
        this.token = token;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }
}
